Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-07.txt

From: "Roy, Radhika R." <[email-masked]>
Date: Tue, 5 Sep 2006 10:39:20 -0400

Gunnar:

I agree that the draft needs to be finalized.

We worked for more than 2 years, and we MUST live with the norms and
principles with the IETF because it is the public property, not to mis-use
it like private one.

The simple solution is as follows:

1. Keep one editor.
2. Remove the second editor as contributor (if he does NOT to be
contributor, IETF should be obliged not to list him at all).

If this does not work, let Tom Taylor should be the SOLE editor.

IETF members will rather live with without publishing an informational draft
like this, but can NOT compromise their basic principles.

Best regards,
Radhika

-----Original Message-----
From: Gunnar Hellström [mailto:[email-masked]] 
Sent: Saturday, September 02, 2006 4:48 PM
To: [email-masked]
Cc: [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-07.txt

Radhika,
The awareness of the benefits of real-time text as a common medium in
multimedia telephony is rapidly increasing. It is a very encouraging
movement. This movement must be supplied with good agreed specifications in
order to meet the global interoperability goals.

In my view it is much more important to get specifications out in time than
to spend time on discussing who became assigned editors.

I am happy with being a contributor, and I hope you would be so as well.
Your positive acknowledgement of the changes in July was clearly an
acknowledgement of the draft with the changes applied. One of the changes
adjusted the expressions around us contributors to a form that you approved.
Nobody can interpret that as anything else than also approving the list of
editors and contributors.

Best regards
Gunnar

----------------------------------------------------------------------------
-
Gunnar Hellström, Omnitor
[email-masked]
Mob: +46 708 204 288
Phone: +46 8 556 002 03
www.omnitor.se

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Saturday, September 02, 2006 10:02 PM
To: Gunnar Hellström
Cc: [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-07.txt

Gunnar:

We discussed technical issue.

Editors issues still remain as it is. It is up to the RFC editors and WG to
let us know why there TWO co-editors while they removed all of us as
c-authors, not us.

That is, all co-authors had been by-passed to decide who should be the
editor or there are needs for more one editor as we are no longer the
co-authors. As co-authors, we never appointed TWO editors.

Best regards,
Radhika

  _____

From: Gunnar Hellström [mailto:[email-masked]]
Sent: Fri 9/1/2006 3:12 PM
To: Roy, Radhika R.; Frank Shearar
Cc: [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-07.txt

Radhika,

The editor issue was among the ones we discussed and adjusted to
satisfaction of all involved parties, including you, in July.

I sent a summary of proposed changes on July 7th, this change among others:

"10. In 11. Contributors, first line
Delete words "preliminary drafts of"
[rationale]The contributors are contributing during the whole process."

You acknowledged the whole modification proposal with all agreed compromises

with these words:

"Wonderful!

It is a great moment for all of us.

Best regards,
Radhika"

I was as happy as you with the successful closing of all items under
discussion, and expect now that you can now still be glad and proud over
being a contributor to this important draft.

OK?

Gunnar
----------------------------------------------------------------------------

-
Gunnar Hellström, Omnitor
[email-masked]
Mob: +46 708 204 288
Phone: +46 8 556 002 03
www.omnitor.se

-----Original Message-----
From: Roy, Radhika R. [mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Friday, September 01, 2006 7:22 PM
To: Frank Shearar
Cc: [email-masked]
Subject: RE: [Sipping] I-D ACTION:draft-ietf-sipping-toip-07.txt

RFC editors and WG are better equipped to deal with this now as they
appointed all those editors.

  _____

From: [email-masked] on behalf of Frank Shearar
Sent: Fri 9/1/2006 11:09 AM
To: [email-masked]
Subject: Re: [Sipping] I-D ACTION:draft-ietf-sipping-toip-07.txt

"Roy, Radhika R." <[email-masked]> wrote:

> Mary:
>
> We all know what has happened for this.
>
> We all think that it has been unfair to appoint 2 editors to have all the
> show with all their advertisements in the document.
>
> Please let RFC editors know, it is not the only documents where many
authors
> have been. When there are many authors an editor is appointed to solve
this
> problem.
>
> Let us not argue about the justification of the RFC editors what they want

> as there may have many reasons, but it seems to be that 2 editors were not

> chosen by the co-authors of this document.
>
> The question has been this: Why the RFC editor or WG has chosen unfairly 2

> editors arbitrarily from the all co-authors? We (co-authors) could live
with
> 1 editor as all the co-authors did last time, but why did the RFC editor
or
> WG choose anther of the second co-author from a bunch of so many
co-authors
> arbitrarily?

<snip>

> It is all about fairness, not to provide credit for a person who does not
> deserve it.

Maybe a show of hands from the authors of this draft indicating their
support for or against Radhika's position can stop us from flogging this
dead horse?

frank

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
<https://www1.ietf.org/mailman/listinfo/sipping>
<https://www1.ietf.org/mailman/listinfo/sipping
<https://www1.ietf.org/mailman/listinfo/sipping> >
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
<https://www1.ietf.org/mailman/listinfo/sipping>
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP